Plugin Dynamic Pricing no está funcionando  

 
CARLOS ALBERTO
 CARLOS ALBERTO
Reputable Member

Hola,
Hasta la semana pasada el plugin Dynamic Pricing estaba funcionando perfectamente en los descuentos por cantidades. Es decir, si pedían 10 tarjetas aplicaba un precio, y a partir de 11 otro, y así.

Ahora siempre da el mismo precio.

Me pueden ayudar por favor?

Saludos
P.D. si necesitan más información, por favor díganmelo.

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 11/08/2017 6:14 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Qué tipo de modificación has realizado recientemente?

Te sucede con cualquier producto?, de manera general podrías probar reinstalando el plugin.

Saludos.

ResponderCitar
Respondido : 11/08/2017 10:28 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

CARLOS ALBERTO
 CARLOS ALBERTO
Reputable Member

Hola,
Reinstalé el plugin como me dijiste, (por suerte en una web de pruebas, pero ya no aparece cuando lo busco en el repositorio de plugins de wordpress).

Este plugin me vino incluído en el pack epimeteo cuando lo instalé la primera vez, y hasta ahora lo he estado usando.

ResponderCitar
Respondido : 13/08/2017 12:46 am
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Carlos Alberto,

Hace ya más de 2 años que eliminamos todos los plugins "comerciales" (de pago) de WooCommerce de nuestros Packs y no los ofrecemos.

Actualmente dicho plugin es "comercial" https://woocommerce.com/products/dynamic-pricing/ y deberías consultar con el soporte oficial o plantearte buscar un plugin alternativo a este que no sea de pago.

Los únicos plugins que incorporamos en los Packs WordPress con WooCommerce, específicos para este carrito de compras son:

  • WooCommerce - PayU Latam Gateway
  • WooCommerce Facebook Like Share Button
  • WooCommerce Print Invoice & Delivery Note
  • MercadoPago para WooCommerce

El resto los dejamos de ofrecer en nuestros packs hace mucho tiempo y no disponemos de licencia para ofrecerlos.

Lamento los inconvenientes.

Saludos

ResponderCitar
Respondido : 13/08/2017 3:43 am

Cursos Gratuitos WordPress

CARLOS ALBERTO
 CARLOS ALBERTO
Reputable Member

Hola Luis,
Me parece bien queno los incluyan ahora, pero cuando yo compré el pack tienda epimeteo en 2014 venía incluído y hasta hace poco funcionaba.
En mi opinión se debería mantener lo que a uno se le ha incluído desde el principio.
De todas maneras en mi web principal sigo manteniendo este plugin bien configurado, lo único, que no me aplica los descuentos.
Me dijeron de deinstalarlo y volverlo a instalar.Menos mal que no lo hice en la web original.

Si ahora no puedo trabajar con este plugin que en su día me dieron, y que es básico para el funcionamiento de mi web, ya me dirán qué hago.

ResponderCitar
Respondido : 13/08/2017 12:16 pm
CARLOS ALBERTO
 CARLOS ALBERTO
Reputable Member

Hola de nuevo,
No mencioné que desde hace unos días tengo un mensaje en el panel de administración, el cual dice lo siguiente, y que puede que tenga que ver algo con el no funcionamiento correcto del plugin.

Warning: You're currently using deprecated PHP based events tracking which we will be removing support for in an upcoming release. We recommend switching to JS events tracking, as it is significantly more accurate than PHP based events tracking. To switch click here. Users who do not manually switch over will be automatically switched over in an upcoming release.

ResponderCitar
Respondido : 13/08/2017 2:33 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Carlos Alberto,

Del aviso (warning - es un aviso no un error-) destaco lo siguiente (que es lo más importante):

Recomendamos cambiar al seguimiento de eventos JS, ya que es significativamente más preciso que el seguimiento de eventos basado en PHP. Para cambiar, haga clic aquí

El aviso te lo está mostrando el plugin Google Analytics for WordPress by MonsterInsights y no el de WooCommerce.

¿Has probado ha hacer clic en el link de ese aviso? ...previa copia de seguridad naturalmente.

La versión activa de PHP actualmente en el Hosting al que haces referencia en tu consulta es la 7.0

Saludos

ResponderCitar
Respondido : 14/08/2017 12:49 am